2 endpoints

Business Profiles

Base path: /organizations/:orgId/phone-numbers/:phoneId/profile · Source: backend/src/modules/profiles/profiles.controller.ts

GET/organizations/:orgId/phone-numbers/:phoneId/profile
bearer

Path params

orgIdstring
phoneIdstring

Ejemplo curl

curl -X GET 'https://api.mosend.dev/organizations/a1b2c3d4-1234-5678-9abc-def012345678/phone-numbers/00000000-0000-0000-0000-000000000000/profile' \
  -H 'Authorization: Bearer YOUR_TOKEN'
PUT/organizations/:orgId/phone-numbers/:phoneId/profile
bearer

Path params

orgIdstring
phoneIdstring

Body

UpsertProfileDtoparámetro: dto

Ejemplo curl

curl -X PUT 'https://api.mosend.dev/organizations/a1b2c3d4-1234-5678-9abc-def012345678/phone-numbers/00000000-0000-0000-0000-000000000000/profile' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{}'